ThreadQuantity = 4
jobs = [ 
        [0,['se_usuario',['raw','f1f31fd2-8fe1-4f32-b661-409e720edf48:aon.com'],['discovery','e7c17895-b078-4349-91d4-9897e4853c10:aon.com']]],
        [1,['sg_actividad',['raw','dc56d89c-cf72-4470-84d2-894276ff448a:aon.com'],['discovery','d1489309-c047-46f0-a673-c3b24b353c0a:aon.com']]],
        [2,['sg_clasecliente',['raw','a6114d9e-f3df-49f1-88b5-486520a390ab:aon.com'],['discovery','e397eedb-3d61-472e-824f-15efb9360c38:aon.com']]],
        [3,['sg_cliente',['raw','67fbd5d0-b9f8-47a3-bb0b-2d255191a1bb:aon.com'],['discovery','8ce7315d-3d94-4489-a711-e4ae5f2bb84f:aon.com']]],
        [0,['sg_cobertura',['raw','d399f201-eaca-4cb2-bacb-896cd02f867f:aon.com'],['discovery','fbad782b-1818-4c49-b5c7-4d01bf69f0bb:aon.com']]],
        [1,['sg_cobranza',['raw','28f1937a-7c32-4d30-8710-b527ab2385fd:aon.com'],['discovery','473c9a44-afe1-4657-9e4c-d02f9e77e7eb:aon.com']]],
        [2,['sg_codigoindustrial',['raw','06e41b4e-703d-44b4-bd10-19c97a4c4bdd:aon.com'],['discovery','73260d0a-6f28-47ed-8351-09aa7a32409d:aon.com']]],
        [3,['sg_cuentacorriente',['raw','c943885d-898d-4baf-ac0f-e9533f9fb1a4:aon.com'],['discovery','6a124152-26e2-4435-aeb5-f743df196978:aon.com']]],
        [0,['sg_cuentacorrientecomisiones',['raw','0ee6c672-402f-4466-9404-c21ff379d62b:aon.com'],['discovery','96846526-6085-4728-9c47-e02b51b5831e:aon.com']]],
        [1,['sg_cuentacorrientepremio',['raw','4052f716-f2e3-47d9-b93f-32735bc76267:aon.com'],['discovery','51b33a74-04cc-4d0a-8fbe-f9c477baadb0:aon.com']]],
        [2,['sg_operacion',['raw','e2be7946-e804-4d8a-8775-1008b9741483:aon.com'],['discovery','6d906906-c23a-47de-bac5-1944e5a0ef98:aon.com']]],
        [3,['sg_parametro',['raw','1d4124cd-45c3-4cc5-a4e8-b537548aa6be:aon.com'],['discovery','8089fb63-4e9b-4975-88ac-4131c8a97902:aon.com']]],
        [0,['sg_ramo',['raw','a556a182-69f9-433d-8678-8a0b65821fbf:aon.com'],['discovery','9b6db8a7-d0a2-4842-8735-05ce1f89dfcf:aon.com']]],
        [1,['sg_reciboaseguradora',['raw','eb07535b-fead-41bb-acf6-e937cd8a6f54:aon.com'],['discovery','6014e5be-30a4-473d-980e-b786ec1fbf1b:aon.com']]],
        [2,['sg_saldosiniestro',['raw','addada09-abc5-4e02-82dd-681c0a8f8139:aon.com'],['discovery','b0cd0006-10ba-4008-b964-4fc998b8f3dd:aon.com']]],
        [3,['sg_seccion',['raw','b7c16823-52f0-4a14-8a35-846afe491cf9:aon.com'],['discovery','7cfc7308-fa65-4bc0-88e0-6adb8293a29e:aon.com']]],
        [0,['sg_segmentacioncartera',['raw','d6b713ee-89a9-4641-a49e-b81d68c35b6c:aon.com'],['discovery','315aafaa-f92e-4ebc-a7f9-01f65fbf1222:aon.com']]],
        [1,['sg_siniestrocausa',['raw','849d2af0-bc18-4c10-8bf1-0d765f2787f0:aon.com'],['discovery','69afd734-357b-4f19-ac7d-ada1479bd524:aon.com']]],
        [3,['sg_siniestrodocumentacion',['raw','6d90d45a-28c8-4b8b-9775-7cc4b3baa58a:aon.com'],['discovery','e09af2d7-ccca-4654-b46f-872eb9d44fc9:aon.com']]],
        [0,['sg_siniestroestado',['raw','2f5179f2-912e-4e2e-b9b2-8345ef32f294:aon.com'],['discovery','df558023-0c44-4054-98b7-1c6a8f80c83d:aon.com']]],
        [1,['sg_siniestroestadoaseguradora',['raw','4d27cd28-cbc3-42ef-b73f-5619dbdfce63:aon.com'],['discovery','571adc34-01fc-4571-ad75-9a5a8ef96475:aon.com']]],
        [2,['sg_siniestroliquidador',['raw','759ee4b7-38a9-46fe-a36e-21133de769b2:aon.com'],['discovery','aaa27e9e-f7c0-43ab-8cf2-7769fc7461bb:aon.com']]],
        [3,['sg_siniestroreclamo',['raw','69777fb2-bf47-4e92-b3c9-2eb8094ad5f1:aon.com'],['discovery','1875043f-b823-4f69-8195-8a421a788ba5:aon.com']]],
        [0,['sg_siniestros',['raw','18fb0eda-925f-4502-a1dd-390b00d98f41:aon.com'],['discovery','3efe5e34-9e00-4e31-b769-0dc0baf886a1:aon.com']]],
        [1,['sg_siniestrotipocausa',['raw','4be44383-22d6-4208-a247-c2c749eb553f:aon.com'],['discovery','dcde7fb1-0bbb-4978-8c71-25d6e5f9d085:aon.com']]],
        [2,['sg_siniestrotipocierre',['raw','24fb5794-7167-4c51-9c47-82fa8daa6afa:aon.com'],['discovery','516625f0-b4da-4bc3-8751-ba42ebfe35ce:aon.com']]],
        [3,['sg_subactividad',['raw','a1433996-033b-408e-b3d3-4eeb2a23cdf6:aon.com'],['discovery','17a11f09-2189-43c3-abcf-d699127d4993:aon.com']]],
        [0,['sg_tipopoliza',['raw','08b3a40c-0af6-4116-b809-65ef2fcf5432:aon.com'],['discovery','86b66491-c678-400b-940b-8001da0ac23b:aon.com']]],
        [1,['tg_ente',['raw','cd8393b3-8e76-4b5d-b99a-4e644714e638:aon.com'],['discovery','0bf221a8-3b2c-43e8-a6e4-cec355528fbb:aon.com']]],
        [0,['tg_entedomicilio',['raw','4b5d8bde-859b-4963-bf53-a13db8ac1497:aon.com'],['discovery','48a08bc7-2fe4-413b-b2c7-fa949d48d7a1:aon.com']]],
        [3,['tg_enterelacion',['raw','373a785a-9efe-4a15-90bd-849d07699ce5:aon.com'],['discovery','2573f153-9986-44d3-9d71-f12c5cdf0f31:aon.com']]],
        [0,['tg_moneda',['raw','d4a3615f-1054-4119-b615-e547ab20b71b:aon.com'],['discovery','1b0051fa-54c0-4904-9848-91fedfd89c23:aon.com']]],
        [1,['tg_monedacotizacion',['raw','5928a175-a9f1-4ebc-bb18-8d1fac875112:aon.com'],['discovery','7188b04f-edb1-464e-8bee-542b6f101185:aon.com']]],
        [0,['tg_pais',['raw','165dca5e-b0e7-4d70-b043-d79ae28e5757:aon.com'],['discovery','9bc34f91-c701-4d0c-a4c1-bf90314b4979:aon.com']]],
        [3,['tg_tipodocumento',['raw','8e157429-7715-4bad-a296-e945e544e222:aon.com'],['discovery','6edc738f-f591-4fc8-8a12-112c1e668ceb:aon.com']]],
        [0,['u_sg_cliente',['raw','7cd83b33-b23c-4d7d-bb57-7dffe26630ca:aon.com'],['discovery','432fcc8b-e1de-4cb4-a2d6-ef451bb4888b:aon.com']]],
        [1,['u_sg_operacion',['raw','d64cf760-cad5-45bb-8580-509dd3969436:aon.com'],['discovery','a0052521-7528-4eeb-8c5d-42797610310c:aon.com']]],
        [0,['ut_cvtablavalor',['raw','f570d57a-afad-4cb5-bc23-f673e8d0190a:aon.com'],['discovery','06490169-88a2-440d-8158-98f4448a4e16:aon.com']]],
        [1,['tg_provincia',['raw','2ecc0ddb-842a-45ff-a8ef-eca7d284b97f:aon.com'],['discovery','33036bc4-5867-4978-a71e-559cb89a8071:aon.com']]],
        [2,['sg_grupoindustrial',['raw','9a1f97be-cb99-4bfe-b043-e3d1e1f418f2:aon.com'],['discovery','aa289b36-1f18-4aed-b24b-6633fcc9977a:aon.com']]],
        [3,['u_sg_grupoeconomico',['raw','87a33fb4-5cf7-41e1-a872-2684e32c37ea:aon.com'],['discovery','9091fb0c-3935-4f88-aa81-14990a1fd948:aon.com']]],
        [0,['u_sg_seccion',['raw','6de7642d-4108-4901-b758-0bb3e0a8e00a:aon.com'],['discovery','8cb92a50-0562-4d5d-bce2-6b415a8d5335:aon.com']]],
        [1,['u_tg_moneda',['raw','4d89fc03-de76-4372-9dd3-404de18c7863:aon.com'],['discovery','aa5ef1f2-61e3-4df0-a1ee-96c3019a3e31:aon.com']]],
        [2,['u_tg_pais',['raw','89ccc890-67d1-443c-ad59-15f1986c2155:aon.com'],['discovery','4f39a6f8-79d8-4feb-97aa-f9346743e163:aon.com']]],
]

jobs_close = [ 
        ['Venezuela_impala','ec5764c1-e149-4f70-a557-95b706fae9e0:aon.com'], 
        ['Venezuela','c8176e92-82b9-4163-8265-ff17c5140080:aon.com'],
] 
